=== debian/changelog ===
r-cran-wkutils (0.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 18:11:20 +0100

r-cran-wkutils (0.1.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 23:24:47 +0200

r-cran-wkutils (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #970710)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 11:11:50 +0200
