=== debian/control ===
Source: r-cran-wkutils
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-wk,
               r-cran-rcpp,
               r-cran-tibble,
               r-cran-vctrs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wkutils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wkutils.git
Homepage: https://cran.r-project.org/package=wkutils
Rules-Requires-Root: no

Package: r-cran-wkutils
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for well-known geometry vectors
 Provides extra utilities for well-known formats in the
 'wk' package that are outside the scope of that package. Utilities
 to parse coordinates from data frames, plot well-known geometry
 vectors, extract meta information from well-known geometry vectors,
 and calculate bounding boxes are provided.
