=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/wkutils_([-\d.]*)\.tar\.gz
