## r-cran-wkutils 0.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: wkutils
 Title: Utilities for Well-Known Geometry Vectors
-Version: 0.1.1
+Version: 0.1.3
 Authors@R: 
     person(given = "Dewey",
            family = "Dunnington",
@@ -14,17 +14,16 @@
   and calculate bounding boxes are provided.
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 Imports: wk (>= 0.3.1), Rcpp, tibble, vctrs
-LinkingTo: wk, Rcpp
+LinkingTo: Rcpp
 Suggests: testthat
 URL: https://paleolimbot.github.io/wkutils/,
         https://github.com/paleolimbot/wkutils
 BugReports: https://github.com/paleolimbot/wkutils/issues
 NeedsCompilation: yes
-Packaged: 2021-01-04 12:34:45 UTC; dewey
+Packaged: 2023-01-17 02:48:34 UTC; deweydunnington
 Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>)
 Maintainer: Dewey Dunnington <dewey@fishandwhistle.net>
 Repository: CRAN
-Date/Publication: 2021-01-11 15:10:02 UTC
+Date/Publication: 2023-01-18 08:40:02 UTC
