=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-rcpp,
                r-cran-tibble,
                r-cran-vctrs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wkutils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wkutils.git
 Homepage: https://cran.r-project.org/package=wkutils
